globus_rsl_assist.h(3)

NAME
globus_rsl_assist.h - RSL Utility Functions.

SYNOPSIS

#include 'globus_common.h'
#include 'globus_rsl.h'

  Functions

void globus_rsl_assist_string_canonicalize (char *ptr)
Canonicalize an attribute name.
int globus_rsl_assist_attributes_canonicalize (globus_rsl_t *rsl)
Canonicalize all attribute names in an RSL parse tree.

Detailed Description

RSL Utility Functions.

Author

Generated automatically by Doxygen for globus_rsl from the source code.